@charset "UTF-8";

section {
    background-color: #fff;
    margin-bottom: 20px;
}
#selectCampaignKings{
    opacity: 0;
}
#entry_login,#info_member_logout,#info_member_nonmember,#info_member_error{
    display: none;
}

/*ログイン状況*/
#info_member_logout,
#info_member_nonmember {
    margin: 4% 1.5%;
}
#info_member_nonmember a {
    display: block;
}
#info_member_logout .infobox_logout,
#info_member_nonmember .infobox_nonmember {
    padding: 4% 0;
    background-color: #e8e8e8;
    background-image: url(/common/img/icon/arrow_right_red.png);
    background-repeat: no-repeat;
    background-size: 13px 22px;
    background-position: 98% center;
    text-align: center;
}
#info_member_logout .infobox_logout a,
#info_member_nonmember .infobox_nonmember a {
    width: 100%;
}
#info_member_logout .infobox_logout .text,
#info_member_nonmember .infobox_nonmember .text {
    color: #CC0033;
    font-weight: bold;
    font-size: 4.5vw;
}
#info_member_logout .infobox_logout .note {
    display: inline-block;
    background: #fff;
    padding: 3.09% 12%;
    margin-top: 3%;
    font-size: 3.5vw;
    color: #333;
}
#info_member_nonmember > #dpc_beginner_memberinfo_textlogin {
    display: block;
    text-align: center;
    font-size: 12px;
    margin-top: 10px;
    color: #333333;
    text-decoration: underline;
}
#info_member_error {
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
    color: #999999;
}
.entrylogin_message{
    margin: 10px 0 ;
    text-align: center;
    font-size: 3.5vw;
}
@media screen and (min-width: 641px) {
    .entrylogin_message{
        font-size: 16px;
    }
}
.info_member_error_box {
    margin: 0 1.5%;
    /* padding: 2% 0; */
    position: relative;
    border-top: solid 1px #999;
    border-bottom: solid 1px #999;
}
.info_member_error_message {
    margin: 15px 0;
    font-size: 12px;
    font-size: 3.5vw;
}
.entry_error_message{
    font-size: 3.5vw;
    margin: 20px 0 15px 0;
    padding-bottom: 20px;
    text-align: center;
    border-bottom: 1px solid #e8e8e8;
    display: none;
    color: #333;
}
@media screen and (min-width: 641px) {
    #info_member_logout,
    #info_member_nonmember {
        margin: 20px 6rem 0;
        text-align: center;
    }
    #info_member_logout .infobox_logout,
    #info_member_nonmember .infobox_nonmember {
        padding: 15px 0;
        background-position: 96% center;
    }
    #info_member_logout .infobox_logout .text,
    #info_member_nonmember .infobox_nonmember .text {
        font-size: 18px;
    }
    #info_member_logout .infobox_logout .note {
        margin-top: 14px;
        padding: 10px;
        font-size: 14px;
    }
    #info_member_nonmember > #dpc_beginner_memberinfo_textlogin {
        font-size: 1.5rem;
    }
    #info_member_error {
        padding: 15px 0;
        margin: 0;
    }
    .info_member_error_box {
        margin: 0 6rem;
        padding: 4% 0;
    }
    .info_member_error_message {
        font-size: 18px;
        margin: 0;
    }
    .entry_error_message{
       font-size: 18px;
       margin-top: 10px;
    }
}
#wrap_entrycontents{
    margin:0;
    display: none;
}
#wrap_contents{
    margin: 0;
}
.errormessage {
    text-align: center;
    line-height: 4;
    font-size: 1.6rem;
    color: rgba(142, 142, 142, 0.9);
    background-color: #ddd;
}
.campaign_list a {
    cursor: pointer;
    color: #666;
    display: block;
}
.campaign_list a:hover {
    opacity: 0.7;
}
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
    opacity: 1;
}
/*カルーセル*/
#slidearea {
    background-color: #FFFFFF;
    margin-bottom: 40px;
}
.nonList{
    display: none;
}
.statuserror{
    display: none;
}
.zeroList{
    display: none;
}
.slide_background {
    background-color: #FFFFFF;
    width: 100%;
    display: block;
}
#slidearea .slick-list a{
    border-bottom: 1px solid #e8e8e8;
}

/*キャンペーンフィルタボタン*/
.service_search {
    padding: 0 2.5%;
    margin-top: 15px;
    -moz-osx-font-smoothing: grayscale;
}
.dservicetype {
    margin-top: 10px;
    width: 100%;
    overflow: hidden;
}
/*サービスフィルタ文言*/
.dservicetype div::after {
    position: absolute;
    text-align: center;
    width: 100%;
}
.dservicetype div:nth-child(-n+4)::after,
.dservicetype div:nth-child(7)::after {
    top: 23%;
}
.dservicetype div:nth-child(5)::after,
.dservicetype div:nth-child(6)::after,
.dservicetype div:nth-child(8)::after {
    top: 37%;
}
.dservicetype div:nth-child(1)::after {
    content: "すべての\Aサービス";
    white-space: pre;
}
.dservicetype div:nth-child(2)::after {
    content: "dポイント\Aカード";
    white-space: pre;
}
.dservicetype div:nth-child(3)::after {
    content: "d払い\A街のお店";
    white-space: pre;
}
.dservicetype div:nth-child(4)::after {
    content: "d払い\Aネットのお店";
    white-space: pre;
}
.dservicetype div:nth-child(5)::after {
    content: "dマーケット";
    white-space: pre;
}
.dservicetype div:nth-child(6)::after {
    content: "dカード";
    white-space: pre;
}
.dservicetype div:nth-child(7)::after {
    content: "ドコモの\Aサービス";
    white-space: pre;
}
.dservicetype div:nth-child(8)::after {
    content: "その他";
    white-space: pre;
}
.dservicetype_option {
    position: relative;
    float: left;
    width: 25%;
    height: 53px;
    box-sizing: border-box;
    border-top: solid 1px #A7A7A7;
    border-left: solid 1px #A7A7A7;
    cursor: pointer;
    font-size: 11.6px;
    font-weight: bold;
    line-height: 1.4;
    color: #444444;
}
.dservicetype_option:nth-child(4n) {
    border-right: solid 1px #A7A7A7;
}
.dservicetype_option:nth-child(n+5) {
    border-bottom: solid 1px #A7A7A7;
}
/*キャンペーンフィルタボタン 選択中*/
.dservicetype_optionCurrent {
    background-color: #CC0033;
    color: #FFFFEE;
}

/*キャンペーン絞り込み*/
/*キングスマン読み込みの時（チェックボックストリツメ）*/
.kings {
    margin: 0 auto;
}
.kings label + .right_select {
    display: none;
}
.nav-categoryList {
    padding: 15px 0;
}
.nav-categoryList .right_select {
    width: 110%;
    position: absolute;
    top: 0;
    left: 112%;
}
.nav-categoryList #selectCampaignKings {
    position: relative;
    font-weight: bold;
    font-size: 12px;
    width:45%;
    border:solid 1px #837364;
    margin-top: 10px;
    /* margin-bottom: 5px; */
}
.nav-categoryList #selectCampaignKings.kings {
    width:80%;
}
/*チェックボックス*/
.right_select label[for=campentry] {
    margin-top: 4px;
}
.right_select input[id=campentry] {
    width: 25px;
    height: 25px;
    border: 1.5px solid #CCCCCC;
    cursor: pointer;
}
.right_select input[id=campentry].current {
    background-image: url(/campaign/img/icon_check.png);
    background-repeat: no-repeat;
    background-size: 22px;
    background-position: center 50%;
    border: 1.5px solid #CCCCCC;
}
.nav-categoryList form .right_select label[for=campentry]::before {
    content: none;
}
.right_select .campenty_text {
    padding-left: 2%;
}
/*IE*/
/*デフォルトのチェックボックス非表示*/
_:-ms-lang(x)::-ms-backdrop, input[id=campentry] {
    position: absolute;
    left: -1000em;
}
_:-ms-lang(x)::-ms-backdrop, .right_select label[for=campentry] {
    margin-top: 10px;
}
_:-ms-lang(x)::-ms-backdrop, .right_select .campenty_text {
    padding-left: 12%;
}
_:-ms-lang(x)::-ms-backdrop, .campentry_checkbox::after {
    content: "";
    position: absolute;
    top: -4px;
    width: 22px;
    height: 22px;
    border: 1.5px solid #cccccc;
    display: block;
}
_:-ms-lang(x)::-ms-backdrop, .right_select input[type=checkbox]:checked + .campenty_text + .campentry_checkbox::after {
    background-color: #ffffff;
    background-image: url(/store/img/icon_check.png);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: center 50%;
    border: 1.5px solid #cccccc;
}
@media screen and (min-width: 641px) {
    .nav-categoryList .right_select {
        left: 120%;
    }
}

.border {
    border-bottom: solid 1.5px #CCCCCC;
    margin: 0 2.5%;
    display: none;
}
.border_adjust {
    margin-top: 15px;
    border-bottom: solid 1.7px #CCCCCC;
}
/*キャンペーン一覧*/
.campaign_list ul {
    padding: 0 2.5%;
}
.campaign_list ul .campaign_shop_wrap {
    padding: 14px 0;
    border-bottom: solid 1px #e8e8e8;
}
.campaign_shop_wrap a::after {
    content: "";
    display: block;
    clear: both;
}
.campaign_pic {
    width: 46%;
    float: left;
}
.campaign_pic img {
    width: 100%;
    height: auto;
}
.campaign_detail {
    float: right;
    width: 51%;
}
/*テキストロゴ*/
.campaign_status {
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1.1;
}
.campaign_status::after {
    content: "";
    display: block;
    clear: both;
}
.campaign_status1 ,
.campaign_status2 {
    display: block;
    text-align: center;
    float: left;
    padding: 1% 0;
}
.campaign_status1{
    min-width: 46px;
    margin-right: 2%;
}
.campaign_status2 {
    min-width: 90px;
}
.campaign_status1 span,
.campaign_status2 span{
    display: inline-block;
    vertical-align: -0.03em;
}
/*実施中*/
.campaign_status .campaign_flg_0{
    display: none;
}
/*予告*/
.campaign_status .campaign_flg_1{
    color: #FF465C;
    background-color: #FFE5E5;
}
/*NEW*/
.campaign_status .campaign_flg_2 {
    background-color: #FF465C;
    color: #FFFFEE;
}
/*締切間近*/
.campaign_status .campaign_flg_3 {
    color: #333333;
    background-color: #FFEA48;
}
/*エントリー受付前*/
.campaign_status .entry_flg_0 {
    border-radius: 3px;
    background-color: #FF465C;
    color: #FFFFEE;
}
/*エントリー受付中*/
.campaign_status .entry_flg_1,
.campaign_status .entry_flg_2 {
    border-radius: 3px;
    color: #FFFFEE;
    background-color: #FF7600;
}
/*エントリー不要*/
.campaign_status .entry_flg_3 {
    border-radius: 3px;
    color: #333333;
    background-color: #EDEDED;
}
.campaign_status .entry_flg_entry{
    border-radius: 3px;
    color: #FFFFFF;
    background-color: #ADADAD;
}
/*キャンペーンタイトル*/
.campaign_title {
    overflow: hidden;
    padding-top: 2%;
}
.campaign_title img {
    float: left;
    width: 18%;
}
.campaign_title p {
    float: right;
    width: 78%;
    padding-top: 1.9%;
    line-height: 1.3em;
    font-size: 3vw;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: #333333;
    font-weight: bold;
}
.campaign_service {
    overflow: hidden;
    padding-top: calc(8% - 10px);
}
.campaign_service .target_service {
    margin-right: 5%;
}
.campaign_service img {
    width: auto;
    height: 3.9vw;
    vertical-align: middle;
    margin-right: 2.5%;
    padding-top: 1%;
}
.campaign_date {
    font-size: 3vw;
    padding-top: 5%;
}
.entry_message {
    display: inline-block;
    width: 100%;
    font-size: 11px;
    padding-top: 10px;
}

/*エラー文言*/
#wrap_contents .error_wrap{
    padding: 30px 15px 0;
}

@media screen and (min-width: 641px) {
    /*カルーセル*/
    #slidearea {
        margin-bottom: 60px;
    }
    #slidearea .slick-list {
        margin-bottom: 0;
    }
    /*キャンペーンフィルタボタン*/
    .service_search {
        margin-top: 25px;
        padding: 0 3.5%;
    }
    .dservicetype_option {
        height: 75px;
        font-size: 15px;
    }
    .service_search .dservicetype div::after {
        top: 39%;
    }
    .dservicetype div:nth-child(1)::after {
        content: "すべてのサービス";
        white-space: pre;
    }
    .dservicetype div:nth-child(2)::after {
        content: "dポイントカード";
        white-space: pre;
    }
    .dservicetype div:nth-child(3)::after {
        top: 24%;
    }
    .dservicetype div:nth-child(4)::after {
        top: 24%;
    }
    .dservicetype div:nth-child(7)::after {
        content: "ドコモのサービス";
        white-space: pre;
    }
    /*キャンペーン並び替え*/
    .nav-categoryList {
        padding: 20px 0;
    }
    .nav-categoryList #selectCampaignKings {
        font-size: 15px;
    }
    .border {
        margin: 0 3.5%;
    }
    .border_adjust {
        margin-top: 16px;
    }
    /*キャンペーン一覧*/
    .campaign_list ul {
        padding: 0 3.5%;
    }
    .campaign_list ul .campaign_shop_wrap {
        padding: 16px 0;
    }
    .campaign_status {
        font-size: 13px;
    }
    .campaign_status1{
        min-width: 80px;
    }
    .campaign_status2 {
        min-width: 120px;
    }
    .campaign_status span{
        vertical-align: middle;
    }
    .campaign_title {
        padding-top: 8px;
    }
    .campaign_title p {
        font-size: 16px;
        line-height: 1.4;
    }
    .campaign_title img{
        width: 16%;
        margin-top: 3px;
    }
    .campaign_service {
        padding-top: 12px;
    }
    .campaign_service .target_service {
        height: 23px;
    }
    .campaign_service img {
        margin-right: 2.5%;
        height: 20px;
    }
    .campaign_date {
        padding-top: 7%;
        font-size: 14px;
    }
    #campaignList .btn_more .btn_arrow_down {
        font-size: 16px;
    }
/*     #wrap_contents .next a p {
        font-size: 16px;
    } */
    #wrap_contents .error_wrap .error_title{
        font-size: 25px;
    }
}

.nav-categoryList{}
.nav-categoryList form {
    max-width: 100%;
}
.nav-categoryList form label {
    padding-top: 0;
    width: 100%;
    display: block;
    background: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 3vw;
    position: relative;
}
 .nav-categoryList form label select {
    /* reset */
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    /* style */
    cursor: pointer;
    position: relative;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px 16px;
    color: #837364;
    background: transparent;
    /*ios zoom対応*/
    /*font-size: 3.5vw;*/
    font-size: 16px;
    overflow: hidden;
    z-index: 1;
}
/* 矢印 */
 .nav-categoryList form label::before {
    content: '';
    width: 9px;
    height: 9px;
    display: block;
    border-top: 2px solid #837364;
    border-right: 2px solid #837364;
    position: absolute;
    top: 45%;
    right: 14px;
    -webkit-transform: translateY(-55%) rotate(135deg);
    -ms-transform: translateY(-55%) rotate(135deg);
        transform: translateY(-55%) rotate(135deg);
    z-index: 1;
}
/* 背景グラデーション */
/*#top_search .nav-categoryList form label::after {
    content: '';
    width: 20%;
    height: 96%;
    display: block;
    background: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
        transform: translateY(-50%);
}*/
/* 非活性 */
#top_search .nav-categoryList form label select:disabled {
    background-color: rgb(190, 187, 178);
    cursor: default;
    z-index: 1;
}
#top_search .nav-categoryList select:disabled + label::after {
    display: none;
}
#top_search select::-ms-expand {
    display: none;
}


@media screen and (max-width: 640px) {

    #top_search .service_search_wrap {
        padding: 0 4% 14px;
        text-align: center;
        display: block;
        width: auto;
        border-bottom: solid 15px #ddd;
    }
    #top_search .service_search .search_tit, 
    #top_search .service_search .nav-categoryList {
        width: 100%;
        padding-top: 14px;
        position: relative;
        font-size: 5vw;
        font-size: 1.6rem;
        text-align: center;
    }
    .service_search .search_tit:before {
        width: 12px;
        height: 13px;
    }
    #top_search .nav-categoryList form label {
        padding-top: 0;
    }
}
@media screen and (min-width: 641px) {
    .nav-categoryList form label,
    .nav-categoryList form label select {
        font-size: 16px;
    }
    .nav-categoryList form label{
        font-size: 16px;
    }
}

#entry_login, #entry_logout {
    /*display: none;*/
}
/*エントリー済みボタン*/
.titleWrap {
    position: relative;
}
.titleWrap #entry_login {
    position: absolute;
    top: 19%;
    right: 3%;
    width: 120px;
    background-color: red;
}
.titleWrap #entry_login a {
    position: relative;
    display: block;
    background-color: #ffffff;
    padding: 10px 9%;
    border: 2px solid #cccccc;
    font-size: 12px;
    color: #333333;
    font-weight: bold;
}
.titleWrap #entry_login a::before {
    position: absolute;
    content: '';
    width: 7px;
    height: 7px;
    display: block;
    border-top: 2px solid #333333;
    border-right: 2px solid #333333;
    top: 50%;
    right: 9px;
    -webkit-transform: translate(0, -50%) rotate(45deg);
    -ms-transform: translate(0, -50%) rotate(45deg);
    transform: translate(0, -50%) rotate(45deg);
}
@media screen and (min-width: 641px) {
    .titleWrap #entry_login {
        top: 26%;
        width: 140px;
    }
    .titleWrap #entry_login a {
        font-size: 14px;
    }
}

/* 終了したキャンペーン */
.nav-categoryList-close #info_member_logout,
.nav-categoryList-close #info_member_nonmember,
.nav-categoryList-close #info_member_error{
    margin-top: 0;
    margin-bottom: 0;
}
.nav-categoryList-close .entry_error_message{
    margin-bottom: 0;
}
/* 終了したキャンペーンの絞り込みボタンした注釈 */
#top_search .attention{
    font-size: 3vw;
    padding-top: 10px;
    color: #9a9a9a;
}
@media screen and (min-width: 641px) {
    #top_search .attention{
        font-size: 1.4rem;
    }
}

.servererror{
    display: block;
    margin: 20px auto;
    color: rgb(153 153 153);
    font-size: 16px;
    line-height: 1.5;
    text-align: center;
}


/* 以降、CWV改善施策用のスタイル検証 */
.slick-slide img {
    width: 100%;
    height: auto;
}
.slide_background {
    height: calc(0.553125 * (100vw - 17px) + 4px);
    max-height: 358px;
    margin-bottom: 60px;
}
@media screen and (max-width: 640px) {
    .slide_background {
        margin-bottom: 40px;
    }
}
@media screen and (max-width: 480px) {
    .slide_background {
    height: calc(55.3125vw + 4px);
    }
}
#campaign_loader.loader-wrap {
    height: 100vh;
}